/* ====================================================================================== 
	Main Nav - CSS Sprite Nav
	Author: Matthew Beverly | SmashBrand | SmashBrand.com 
	Build: 1.1 | April 2010
	Last Updated: May 2010
====================================================================================== */	
	#headWrap {  }		
	#header   { position:relative; width: 1000px; height: 100px; margin: 0 auto; display: block; z-index:9999}	
	
	/* CSS Sprite Menu */
	ul#mainMenuSprite    { margin:0; padding:0; list-style:none; clear:both;}
	#mainMenuSprite li   { overflow:hidden; text-indent:-9999px; display:inline; float:left; z-index:99;}
	#mainMenuSprite li a { background:url('../img/base/mainMenuSprite.png') no-repeat; width:100%; height:100%; display:block;}
			
	/* Drop setup - tells the button to trigger the drop */	
	#header ul li:hover ul { display:block; outline: none; position:absolute; color:#333; z-index:9999}
	
	/* Drop styling */	
	#header ul ul { top:80px; left:170px; border:1px solid #222; border-width:0px 1px 1px 1px; width:300px; display:none; color:#333;}
	#header ul ul li { text-indent:0px; display:block; float:none; border:1px solid #222; border-width:0 0 1px 0; height:28px; line-height:28px; color:#333; outline: none; text-decoration:none; font-weight:bold; font-size: 100%; overflow:hidden;}
	
	/* Drop states  */
	#header ul ul li a       { display:block; color:#666; outline: none; text-decoration:none; padding-left:10px; height:30px;  background-color:#eee;}
	#header ul ul li a strong  { font-size:120%; color:#333; font-weight:bolder; }
	#header ul ul li a:hover { display:block; background-color:#ff6600; color:#fff; outline: none; text-decoration:none; height:28px;}	
	#header ul ul li a:hover strong  { font-size:120%; color:#fff; font-weight:bolder; padding-left:10px;}		
	
/* ====================================================================================== 
	Background sprite states
====================================================================================== */	

	/* PX - 156, 296, 388, 450, 597, 718, 790, 874, */
			
			/* home Button */
			#mainMenuSprite li.homeNav{width:156px; height:100px;}
				#mainMenuSprite li.homeNav a{background-position:-0px -0px;}
				#mainMenuSprite li.homeNav a:hover{background-position:-0px -100px;}
				#mainMenuSprite li.homeNav a.active{background-position:-0px -200px;}
				
			/* products Button */
			#mainMenuSprite li.productsNav{width:140px; height:100px;}
				#mainMenuSprite li.productsNav a{background-position:-156px -0px;}
				#mainMenuSprite li.productsNav a:hover{background-position:-156px -100px;}
				#mainMenuSprite li.productsNav a.active{background-position:-156px -200px;}
				
			/* about Button */
			#mainMenuSprite li.aboutNav{width:92px; height:100px;}
				#mainMenuSprite li.aboutNav a{background-position:-296px -0px;}
				#mainMenuSprite li.aboutNav a:hover{background-position:-296px -100px;}
				#mainMenuSprite li.aboutNav a.active{background-position:-296px -200px;}
			
			/* news Button */
			#mainMenuSprite li.newsNav{width:62px; height:100px;}
				#mainMenuSprite li.newsNav a{background-position:-388px -0px;}
				#mainMenuSprite li.newsNav a:hover{background-position:-388px -100px;}
				#mainMenuSprite li.newsNav a.active{background-position:-388px -200px;}
				
			/* successNav Button */
			#mainMenuSprite li.successNav{width:147px; height:100px;}
				#mainMenuSprite li.successNav a{background-position:-450px -0px;}
				#mainMenuSprite li.successNav a:hover{background-position:-450px -100px;}
				#mainMenuSprite li.successNav a.active{background-position:-450px -200px;}
				
			/* testimonials Button */
			#mainMenuSprite li.testimonialsNav{width:121px; height:100px;}
				#mainMenuSprite li.testimonialsNav a{background-position:-597px -0px;}
				#mainMenuSprite li.testimonialsNav a:hover{background-position:-597px -100px;}
				#mainMenuSprite li.testimonialsNav a.active{background-position:-597px -200px;}
							
			/* forumNav Button */
			#mainMenuSprite li.forumNav{width:72px; height:100px;}
				#mainMenuSprite li.forumNav a{background-position:-718px -0px;}
				#mainMenuSprite li.forumNav a:hover{background-position:-718px -100px;}
				#mainMenuSprite li.forumNav a.active{background-position:-718px -200px;}
				
			/* Contact Button */
			#mainMenuSprite li.contactNav{width:206px; height:100px;}
				#mainMenuSprite li.contactNav a{background-position:-790px -0px;}
				#mainMenuSprite li.contactNav a:hover{background-position:-790px -100px;}
				#mainMenuSprite li.contactNav a.active{background-position:-790px -200px;}
				
				
				

	
